Java in Upgrade U3 to U4 older than before

Post your update and upgrade related errors here
Forum rules
Before you post please read this

Java in Upgrade U3 to U4 older than before

Postby Arran on Wed Feb 29, 2012 8:41 pm

Hello

While upgrading from LMDE UP3 to UP4 Java has been installed in an older version:

Code: Select all
$ java -version
java version "1.6.0_22"
Java(TM) SE Runtime Environment (build 1.6.0_22-b04)
Java HotSpot(TM) 64-Bit Server VM (build 17.1-b03, mixed mode)

Has anybody any knowledge if in future «sun-java6-jre» is still to be supported and fed with updates or will it in a next upgrade be totally dismissed and replaced with the free Open JDK ?
Best greetings from Scotlands nicest Holiday Isle
Image
OS: Mint12 KDE, Graphic: Nvidia I4800-GS, Monitor: HP LP2065, «Broadband» Ø 50kib/sec!!!
User avatar
Arran
Level 4
Level 4
 
Posts: 205
Joined: Sat Jul 30, 2011 4:24 am

Linux Mint is funded by ads and donations.
 

Re: Java in Upgrade U3 to U4 older than before

Postby zerozero on Wed Feb 29, 2012 8:49 pm

fully updated to UP4
amadeu@zerozero:~$ java -version
java version "1.6.0_26"
Java(TM) SE Runtime Environment (build 1.6.0_26-b03)
Java HotSpot(TM) 64-Bit Server VM (build 20.1-b02, mixed mode)
amadeu@zerozero:~$
zerozero
Level 16
Level 16
 
Posts: 6467
Joined: Tue Jul 07, 2009 2:29 pm

Re: Java in Upgrade U3 to U4 older than before

Postby grizzler on Thu Mar 01, 2012 4:04 am

Sun Java 6.26 is hopelessly outdated and full of security holes. DO NOT USE!

Because Oracle withdrew its licence, up to date packages can no longer be provided through Debian (or derivative) repositories. Check the dozens of other threads on this forum about getting an up to date Sun Java JRE.

http://sites.google.com/site/easylinuxtipsproject/java
http://www.duinsoft.nl/packages.php
grizzler
Level 4
Level 4
 
Posts: 422
Joined: Wed Jun 15, 2011 5:19 pm
Location: The Hague, NL


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 4 guests